@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot');
	src:url('../fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff') format('woff'),
		url('../fonts/icomoon/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* 標籤 */
body {
	font-family: "微軟正黑體", "思源黑體" , 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0;
	padding: 0;
	color: #000;
	background-repeat: repeat-x;
}

a {
	color:#666666;
	font-weight:bold;
}

a:hover {
	color: #f0ad4e;
	-o-transition: color .20s linear;
    -webkit-transition: color .20s linear;
    -moz-transition: color .20s linear;
    transition:  color .20s linear;
}
	

/* padding樣式 */
.pt10{
	padding-top:10px;
}

.prt10{
	padding:0 10px 0 10px;
}

/* margin樣式 */
.mt70 {
	margin-top:70px;
}

.mt30 {
	margin-top:30px;
}

.ml5{
	margin-left:5px;
}

.address{
	font-family: "微軟正黑體", "思源黑體" , 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align: justify;
	border-left:1px solid #ccc;
	padding-left:20px;
}

.mr5{
	margin-right:5px;
}

.mr0{
	margin-right:0px;
}

.mb20{
	margin-bottom:20px;
}

.mrt10 {
	margin:0 10px 0 10px;
}

/* 顏色樣式 */
.fc {
	
}

.white {
	color:#fff;
}

.hightlight {
	color:#f0ad4e;
}

.highlight_color {
	color:#c93;
}

/* 文字樣式 */
.s13 {
	font-size:13px;
}

.s15 {
	font-size:15px;
}

.s17 {
	font-size:17px;
}



/* 自定樣式 */
.headerline {
	border:3px solid #666666;
}

.headerbg {
	background-image:url(../images/header_bg.png);
	background-color:#f2f2f2;
	height:150px;
	/*border-bottom:1px solid #CCC;*/
}

.headerbgm {
	background-image:url(../images/header_bg.png);
	height:70px;
}

.footerbg {
	background-color: #f2f2f2;
	border-top: 1px solid #CCC;
	background-image: url(../images/footerbg.jpg);
}

.footerbgm {
	background-color: #f2f2f2;
	border-top: 1px solid #CCC;
	background-image: url(../images/footerbg_m.jpg);
}

.catalog {
	width: 165px;
	height: 30px;
	background-color: #c93;
	color: #FFF;
	font-size: 17px;
	line-height: 30px;
	border-radius: 3px;
	background-image: url(../images/navbg.png);
}

.catalog a{
	color:#666;
}

.catolog a:hover{
	color:#f0ad4e;
}

.catalist {
	margin-top:0px;
	margin-left:-25px;
}

.catalist li {
	list-style-type: none;
	font-size:15px;
	padding-top:3px;
	margin-bottom:15px;
	list-style-image: url(../images/arrow_hover.png);
}

.catalist li a {
	color:#666;
	text-decoration:none;
	
}

.catalist li a:hover {
	color: #f0ad4e;
	list-style-image: url(../images/arrow_hover.png);
	list-style-type: disc;
}

.title {
	width:122px;
	border-bottom:4px solid #f0ad4e;
	margin-bottom:20px;
	margin-left:5px;
}

.title h3 {
	margin-top:0px;
}

.navtitle {
	font-size:17px;
	color: #333;
	height: 40px;
	margin-right:10px;
	padding:5px 0 5px 0;
	background-image: url(../images/header_bg.png);
}

.prolist {
	background-color:#FFF;
	border:1px solid #999;
	padding:5px;
	margin-bottom:20px;
	position:relative;
}

.prolist img{
	width:100%;
	height:100%;
}

.prolist a{
	color:#FFF;
	text-decoration:none;
}

.prolist div{
	font-size: 15px;
	color: #FFF;
	line-height: 30px;
	text-align: center;
	width: 50%;
	height: 30px;
	background-color: #c93;
	position: absolute;
	top: 70%;
	left: 25%;
	background-image: url(../images/protitle.jpg);
}

.prodetail {
	background-color:#f0ad4e;
	border:1px solid #999;
	padding:0px;
	margin-bottom:20px;
	position:relative;
}

.prodetail img{
	width:100%;
	height:100%;
}

.prodetail a{
	color:#000;
	width:100%;
	height:40px;
	text-decoration:none;
}

.prodetail a:hover{
	color:#f0ad4e;
	width:100%;
	height:40px;
	text-decoration:none;
}

.prodetail div{
	font-size: 15px;
	color: #FFF;
	text-align: center;
	width:100%;
	height: 27px;
	padding:0px;
	position: absolute;
	bottom: 0%;
	left: 0%;
}

.con {
	font-size:15px;
	padding:20px;
	height:588px;
	background-color:#f3f3f3;
	box-shadow:1px 1px 1px #333;
	margin-bottom:20px;
}

.con1 {
	font-size:15px;
	padding:20px;
	background-color:#f3f3f3;
	box-shadow:1px 1px 1px #333;
	margin-bottom:20px;
}

.banner {
	background-color:#FFF;
	border:1px solid #999;
	margin-bottom:20px;
}

.banner img {
	width:100%;
	height:100%;
}

.line {
	border-color:1px solid #999;
}

.footer {
	color:#333;
	font-size:15px;
}

.footer h4 {
	color:#c93;
}

.footer a {
	font-weight:normal;
	color:#C93;
}

.row {
	margin-left:-15px;
	margin-right:-15px;
}

.pronav {
	
}

.pronav button {
	margin-bottom:5px;
}

.contentbg {
	background-image: url(../images/contenbg.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
}

.phone {
	color:#f0ad4e;
	font-size:28px;
}


/* General button style (reset) */
.btnn {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 25px 80px;
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btnn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-3e {
	padding: 3px;
	width:100%;
	overflow: hidden;
}

.btn-3e:before {
	left: auto;
	right: 10px;
	z-index: 2;
}

.btn-3e:after {
	width: 30%;
	height: 300%;
	background: rgba(255,255,255,0.2);
	z-index: 1;
	right: 0;
	top: 0;
	margin: -5px 0 0 -5px;
	-webkit-transform-origin: 0 0;
	-webkit-transform: rotate(-20deg);
	-moz-transform-origin: 0 0;
	-moz-transform: rotate(-20deg);
	-ms-transform-origin: 0 0;
	-ms-transform: rotate(-20deg);
	transform-origin: 0 0;
	transform: rotate(-20deg);
}

.btn-3e:hover:after {
	width: 40%;
}

/* Button 3 */
.btn-3 {
	background: #666;
	color: #fff;
}

.btn-3:hover {
	background: #f29e0d;
}

.btn-3:active {
	background: #f58500;
	top: 2px;
}

.btn-3:before {
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	line-height: 3;
	font-size: 140%;
	width: 60px;
}

/* Pseudo elements for icons */
.btnn:before,
.icon-heart:after,
.icon-star:after,
.icon-plus:after,
.icon-file:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
	-webkit-font-smoothing: antialiased;
}

.icon-envelope:before {
	content: "\e000";
}

.icon-cart:before {
	content: "\e007";
}

.icon-cart-2:before {
	content: "\e008";
}

.icon-heart:before {
	content: "\e009";
}

/* Filled heart */
.icon-heart:after,
.icon-heart-2:before {
	content: "\e00a";
}

.icon-star:before {
	content: "\e00b";
}

/* Filled star */
.icon-star:after,
.icon-star-2:before {
	content: "\e00c";
}

.icon-arrow-right:before {
	content: "\e00d";
}

.icon-arrow-left:before {
	content: "\e003";
}

.icon-truck:before {
	content: "\e00e";
}

.icon-remove:before {
	content: "\e00f";
}

.icon-cog:before {
	content: "\e010";
}

.icon-plus:before,
.icon-plus:after {
	content: "\e011";
}

.icon-minus:before {
	content: "\e012";
}

.bh-icon-smiley:before {
	content: "\e001";
}

.bh-icon-sad:before {
	content: "\e002";
}

.icon-file:before {
	content: "\e004";
}

.icon-remove-2:before {
	content: "\e005";
}

.pagination ul, .pagination li{ list-style-type:none;}
.pagination li, .pagination li a{ float:left; margin:0 5px; width:25px; height:25px; line-height:25px; display:block;}
.pagination li a{border:1px solid #999;background-color:#f0ad4e; color:#FFF}
.pagination .active{border:1px solid #999;background-color:#600; color:#FFF}

.imglink{
}

.imglink a:hover{
	color:#F90;
	-moz-transition-property: opacity;
	-webkit-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
	filter:alpha(opacity=30);       /* IE */
    -moz-opacity:0.3;              /* Moz + FF */
    opacity: 0.3;           /* 支持CSS3的浏览器（FF 1.5也支持）*/
	background-color:#F60;
}